columnSuffix: gglddqcy
contentColumnType: text
fieldGroup: 8283bb6f-ecd9-4c1d-88b2-49fb46724f6d # About Section
handle: aboutDescription
instructions: ''
name: 'About Description'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
